Subject: Re: git annotate with date option not working?

From: Jonathan Nieder <[email-masked]>
Date: Wed, 1 Jun 2011 14:37:04 -0500

Jeff King wrote:

> Having said that, this would be really easy to support, and I don't
> think would have any negative compatibility consequences, as long as we
> don't support blame.date. But I don't think we're breaking anybody
> relying on "git annotate --date=whatever" being silently ignored, as
> that option has never done anything useful.
>
> The patch would look like this:

Looks obviously good to me.  Chengwei (and anyone else), would you be
interested in moving this forward by adding tests and perhaps
documentation?

Thanks.